<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content" >

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="4dp"
        android:layout_marginLeft="4dp"
        android:layout_marginRight="4dp"
        android:layout_marginTop="4dp"
        android:background="@drawable/border_all"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingBottom="2dp"
        android:paddingLeft="6dp"
        android:paddingRight="6dp"
        android:paddingTop="2dp" >

        <ImageView
            android:id="@+id/thumbnailPopupImgView"
            android:layout_width="150dp"
            android:layout_height="80dp"
            android:contentDescription="thumbnail" />
    </LinearLayout>

</RelativeLayout>